About Picture Manager

Using Microsoft Office Picture Manager allows you to have a flexible way to manage, edit, and share your pictures. You can view all your pictures no matter where they are stored; the Locate Pictures feature will even help you find them by doing the searching for you. Office Picture Manager can also automatically perform corrections to your pictures. If you ever need to adjust something more specific, you can choose from several individual picture editing tools. Sharing pictures is more powerful using Office Picture Manager, which allows you to send pictures in e-mail messages or create a Microsoft SharePoint Picture Library on your corporate intranet.

Show Manage your pictures

Instead of navigating between locations and long lists of folders each time you want to work with pictures, you can add shortcuts to all the locations that contain pictures you often work with. Office Picture Manager respects your current folder hierarchy and does not require you to create new categories or import pictures. Once you add a shortcut, you work with pictures from that location as if you were working from the file system.

Show Edit your pictures

You can change how your pictures look by adjusting the following settings: brightness and contrast, color, crop, rotate and flip, red eye removal, and resize.

When you have finished editing, you can save the edits to the current file, or you can keep the original file by exporting the changed picture to another file name or to another location.

Show Share your pictures

Once you have finished editing your pictures, you may want to share them with your workgroup. You can send pictures in e-mail messages or create a SharePoint Picture Library for a rich collaboration experience that features simplified administration and role-based permissioning, as well as a unique picture management model that enables users to download picture versions at any size or resolution, while efficiently storing the original pictures. When sharing pictures, keep in mind that you can also compress files to a size that is most efficient for the way you intend to use the picture. Smaller file sizes will display more quickly on a Web page, take up less disk space, and, if you are sharing pictures by sending them in an e-mail message, can be delivered faster.


About accessibility for people with disabilities

Microsoft is committed to making products that are accessible to all people, including those with disabilities.

Accessibility features in Office Picture Manager

Many accessibility features are built right into Microsoft Office Picture Manager. These features are available to everyone, without the need for additional accessibility aids.

Show Keyboard shortcuts

Many features and commands are available directly from the keyboard. You can also view and print lists of all the shortcut keys available.

Show Customization options

You can customize Office Picture Manager to better suit your needs. You can zoom in on your pictures to see more detail on the screen, or view the Office Picture Manager interface in high contrast. If you use the Microsoft IntelliMouse or Microsoft IntelliMouse TrackBall pointing device, you can scroll and zoom directly by using the mouse instead of clicking buttons on the screen.

Additional resources

Show Information on the Web

If you have access to the World Wide Web, you can learn more about the accessibility features included in Microsoft products from the Microsoft Accessibility Web site. To learn about creating accessible content for your Web pages, refer to the accessibility standards developed by the World Wide Web Consortium.

Show Printed information about Microsoft services

More information about Microsoft services for people with disabilities is available in an appendix in the book Discovering Microsoft Office, which comes with Microsoft Office. For example, you'll find information about how people who are deaf or hard-of-hearing can contact the Microsoft Sales and Information Center or the Microsoft Support Network. You'll also find information about obtaining Microsoft documentation from Recording for the Blind, Inc., for those who have difficulty reading or handling printed documentation. The appendix also describes third-party hardware and software products that make personal computers easier to use for people with disabilities, and lists organizations to contact for more information.

Show System accessibility options

If you own a Microsoft Windows-based computer, you can set or change system accessibility options. Many of these options affect the way you work in Microsoft Office programs. For example, the Microsoft Windows StickyKeys feature is designed for people who have difficulty holding down two or more keys at a time. When a shortcut in an Office program requires a key combination, such as CTRL+P, StickyKeys will enable you to press one key at a time instead of pressing them simultaneously.


Keyboard shortcuts

To print this topic, press TAB to select Show All, press ENTER, and then press CTRL+P.

Common Microsoft Office Picture Manager tasks

Show Move between panes

F6
Move clockwise among panes of normal view
SHIFT+F6
Move counterclockwise among panes of normal view

Show Switch views in the preview pane

CTRL+T
Thumbnail View
CTRL+G
Single Picture view
CTRL+B
Filmstrip View

Show Zoom in or out on pictures

+
Zoom in.
-
Zoom out.
=
Zoom to fit.

Show Select all pictures

CTRL+A

Show Select multiple pictures

SHIFT+RIGHT ARROW
One picture to the right
SHIFT+LEFT ARROW
One picture to the left
SHIFT+UP ARROW
One row up
SHIFT+DOWN ARROW
One row down

Show Delete and copy pictures

DELETE
Delete the selected pictures
CTRL+X
Cut selected pictures
CTRL+C
Copy selected pictures
CTRL+V
Paste cut or copied pictures
CTRL+Z
Undo the last action

Show Send a picture in an e-mail message

Use the following keys when the e-mail header is active. To activate the e-mail header, press SHIFT+TAB as many times as necessary.

ALT+S
Send the current picture as an e-mail message
CTRL+SHIFT+B
Open the Address Book
ALT+K
Check the names on the To, Cc, and Bcc lines against the Address Book
TAB
Select the next box in the e-mail header or the body of the message when the last box in the e-mail header is active
SHIFT+TAB
Select the previous field or button in the e-mail header

Show Automatically adjust color, brightness, and contrast

CTRL+Q

Show Use the Help Pane and Help window

The Help Pane is a task pane that provides access to all Office Help content. As a task pane, the Help Pane appears as part of the active application. The Help window displays topics and other Help content and appears as a window next to, but separate from, the active application.

In the Help Pane

F1
Display the Help Pane
F6
Switch between the Help Pane and the active application
TAB
Select the next item in the Help Pane
SHIFT+TAB
Select the previous item in the Help Pane
ENTER
Perform the action for the selected item
UP ARROW and DOWN ARROW
In a Table of Contents, select the next and previous item, respectively
LEFT ARROW and RIGHT ARROW
In a Table of Contents, expand and collapse the selected item, respectively
ALT+LEFT ARROW
Move back to the previous task pane
ALT+RIGHT ARROW
Move forward to the next task pane
CONTROL+SPACE
Open the menu of pane options
CONTROL+F1
Close and reopen the current task pane
CONTROL+RIGHT ARROW
Expand a +/- list
CONTROL+LEFT ARROW
Collapse a +/- list

In the Help window

TAB
Select the next hidden text or hyperlink, or Show All or Hide All at the top of a topic
SHIFT+TAB
Select the previous hidden text or hyperlink, or the Browser View button at the top of a Microsoft Office Online Web site article
ENTER
Perform the action for the selected Show All, Hide All, hidden text, or hyperlink
ALT+LEFT ARROW
Move back to the previous Help topic
ALT+RIGHT ARROW
Move forward to the next Help topic
CONTROL+P
Print the current Help topic
UP ARROW AND DOWN ARROW
Scroll small amounts up and down, respectively, within the currently displayed Help topic
PAGE UP AND PAGE DOWN
Scroll larger amounts up and down, respectively, within the currently displayed Help topic
ALT+U
Change whether the Help window appears connected to (tiled) or separate from (untiled) the active application
SHIFT+F10
Display a menu of commands for the Help window; requires that the Help window have active focus (click an item in the Help window).

Show Access and use task panes

F6
Move to a task pane from another pane in the program window. (You may need to press F6 more than once.)

Note If pressing F6 doesn't display the task pane you want, try pressing ALT to place focus on the menu bar, and then pressing CTRL+TAB to move to the task pane.

CTRL+TAB
When a menu or toolbar is active, move to a task pane. (You may need to press CTRL+TAB more than once.)
TAB or SHIFT+TAB
When a task pane is active, select the next or previous option in the task pane
CTRL+DOWN ARROW
Display the full set of commands on the task pane menu
DOWN ARROW or UP ARROW
Move among choices in a selected submenu; move among certain options in a group of options
SPACEBAR or ENTER
Open the selected menu, or perform the action assigned to the selected button
SHIFT+F10
Open a shortcut menu; open a drop-down menu for the selected gallery item
HOME or END
When a menu or submenu is visible, select the first or last command on the menu or submenu
PAGE UP or PAGE DOWN
Scroll up or down in the selected gallery list
CTRL+HOME or CTRL+END
Move to the top or bottom of the selected gallery list

Show Resize and move toolbars, menus, and task panes

  1. Press ALT to select the menu bar.
  2. Press CTRL+TAB repeatedly to select the toolbar or task pane you want.
  3. Do one of the following:

    Show Resize a toolbar

    1. In the toolbar, press CTRL+SPACE to display the Toolbar Options menu.
    2. Select the Size command, and then press ENTER.
    3. Use the arrow keys to resize the toolbar. Press CTRL+ the arrow keys to resize one pixel at a time.

    Show Move a toolbar

    1. In the toolbar, press CTRL+SPACE to display the Toolbar Options menu.
    2. Select the Move command, and then press ENTER.
    3. Use the arrow keys to position the toolbar. Press CTRL+ the arrow keys to move one pixel at a time. To undock the toolbar, press DOWN ARROW repeatedly. To dock the toolbar vertically on the left or right side, press LEFT ARROW or RIGHT ARROW respectively when the toolbar is all the way to the left or right side.

    Show Resize a task pane

    1. In the task pane, press CTRL+SPACE to display a menu of additional commands.
    2. To select the Size command, press the DOWN ARROW key, and then press ENTER.
    3. Use the arrow keys to resize the task pane. Use CTRL+ the arrow keys to resize by one pixel at a time.

    Show Move a task pane

    1. In the task pane, press CTRL+SPACE to display a menu of additional commands.
    2. To select the Move command, press the DOWN ARROW key, and then press ENTER.
    3. Use the arrow keys to position the task pane. Use CTRL+ the arrow keys to move one pixel at a time.
  4. When you are finished moving or resizing, press ESC.

Show Use dialog boxes

TAB
Move to the next option or option group
SHIFT+TAB
Move to the previous option or option group
CTRL+TAB
Switch to the next tab in a dialog box
CTRL+SHIFT+TAB
Switch to the previous tab in a dialog box
Arrow keys
Move between options in an open drop-down list or between options in a group of options
SPACEBAR
Perform the action assigned to the selected button; select or clear the check box
First letter of an option in a drop-down list
Open the list if it is closed and move to that option in the list
ALT+ the letter underlined in an option
Select an option; select or clear a check box
ALT+DOWN ARROW
Open a selected drop-down list
ESC
Close a selected drop-down list; cancel a command and close a dialog box
ENTER
Perform the action assigned to a default button in a dialog box

Show Use edit boxes within dialog boxes

An edit box is a blank in which you type or paste an entry, such as your user name or the path to a folder.

HOME
Move to the beginning of the entry
END
Move to the end of the entry
LEFT ARROW or RIGHT ARROW
Move one character to the left or right
CTRL+LEFT ARROW
Move one word to the left
CTRL+RIGHT ARROW
Move one word to the right
SHIFT+LEFT ARROW
Select or unselect one character to the left
SHIFT+RIGHT ARROW
Select or unselect one character to the right
CTRL+SHIFT+LEFT ARROW
Select or unselect one word to the left
CTRL+SHIFT+RIGHT ARROW
Select or unselect one word to the right
SHIFT+HOME
Select from the insertion point to the beginning of the entry
SHIFT+END
Select from the insertion point to the end of the entry

Show Use the Save As dialog box

The Save As dialog box supports standard dialog box keyboard shortcuts. (To view standard shortcuts for dialog boxes, see the Use Dialog Boxes and Use Edit Boxes Within Dialog Boxes sections in the main Keyboard Shortcuts topic.) These dialog boxes also support the shortcuts below.

ALT+1
Go to the previous folder Button image
ALT+2
Up One Level Button image button: open the folder up one level above the open folder
ALT+3
Search the Web Button image button: close the dialog box and open your Web search page
ALT+4
Delete Button image button: delete the selected folder or file
ALT+5
Create New Folder Button image button: create a new folder
ALT+6
Views Button image button: switch among available folder views
ALT+7 or ALT+L
Tools button: show the Tools menu
SHIFT+F10
Display a shortcut menu for a selected item such as a folder or file
TAB
Move between options or areas in the dialog box
F4 or ALT+I
Open the Look in list
F5
Refresh the file list


About menus and toolbars

A menu displays a list of commands. Some of these commands have images next to them so you can quickly associate the command with the image. Most menus are located on the menu bar, which is the toolbar at the top of the screen. Toolbars can contain buttons, menus, or a combination of both.

Difference between a menu, menu bar, and toolbar

Callout 1 Menu bar

Callout 2 Menu command

Callout 3 Toolbar

Callout 4 Button

Show Displaying only the commands and buttons that you use

Microsoft Office automatically customizes menus and toolbars based on how often you use the commands. When you first start an Office program, only the most basic commands appear. Then, as you work, the menus and toolbars adjust so that only the commands and toolbar buttons you use most often appear.

Show Displaying all the commands on a menu

To look for a command that you don't use often or have never used before, click the arrows Button image at the bottom of the menu to show all the commands. You can also double-click the menu to expand it. When you expand one menu, all of the menus are expanded until you choose a command or perform another action. When you click a command on the expanded menu, the command is immediately added to the short version of the menu. If you do not use the command often, it is dropped from the short version of the menu.

Show Positioning toolbars on the same row

Toolbars can be positioned next to each other in the same row. For example, the Standard toolbar is positioned next to the Formatting toolbar when you first start a Microsoft Office program. When you put multiple toolbars in the same row, there might not be enough room to display all of the buttons. If there isn't enough room, the buttons that you have used most recently are displayed.

Show Seeing all of the toolbar buttons

You can resize to display more buttons, or you can show all buttons on a toolbar. To see a list of buttons that won't fit on a built-in, docked toolbar, click Toolbar Options Button image at the end of the toolbar. When you use a button that is not displayed on the toolbar, that button is moved to the toolbar, and a button that has not been used recently is dropped to the Toolbar Options list.


About editing pictures

You can use Microsoft Office Picture Manager to make corrections to your pictures such as fixing brightness, color, or removing red eyes. To save time, select all the pictures you want to correct at one time, then use Auto Correct or one of the individual picture editing tools.

The editing tools available in Office Picture Manager include:

  • Brightness and contrast Allows you to adjust the difference between light and dark tones. You can use this feature to correct pictures that appear too light or too dark.
  • Color Allows you to adjust the hue and saturation. You can use this feature to correct pictures with colors that are tinted or dull.
  • Crop Allows you to crop out unwanted parts of a picture. You can use this feature to correct pictures that contain distracting elements.
  • Rotate and Flip Allows you to rotate pictures or flip them on the current axis of the picture. You can use this feature to correct pictures that you have taken sideways for a portrait orientation.
  • Red eye removal Allows you to remove the red from your picture subjects' eyes caused by the camera's flash. You can use this feature to correct red eyes wherever they appear.
  • Resize Allows you to change the dimensions of a picture. You can use this feature to enlarge a picture for printing or reduce it to send in e-mail messages or share on the Internet.


About viewing pictures

Microsoft Office Picture Manager makes it easy to find, view, and edit your pictures.

Show Picture Shortcuts pane

The Picture Shortcuts pane is where you add shortcuts to folders that contain the pictures you want to work with.

Picture Shortcuts pane

Callout 1 The Picture Shortcuts pane

Show Preview pane

The preview pane is where the pictures display. You can change how they appear by selecting options on the Views toolbar.

Views toolbar and preview pane

Callout 1 Views toolbar

Callout 2 preview pane

Show Editing task pane

The Editing task pane is where the editing tools are located that enable you to make corrections to your pictures.

Editing task pane

Callout 1 Editing task pane

Show Choosing picture views

Office Picture Manager gives you three options for viewing your pictures: Thumbnail, Filmstrip, and Single Picture. Which view is best to use depends on how many pictures you need to see at once and how much detail you need to see for each picture.

Show Thumbnail view

This view displays miniatures of the pictures in the selected folders so you can see and work with many pictures at once. This view is best for browsing through a set of pictures to find the ones you want to work with and for applying the same edit to multiple pictures at once.

Show Filmstrip view

This is a combination of the Thumbnail and Single Picture views. This view is best when you need to edit multiple pictures, but you also need to see the details as you're editing. Instead of displaying one picture at a time, you can display several thumbnails at once and quickly focus on the one you want to edit.

Show Single Picture view

This view displays a single picture in large scale. This view is best when you need to see fine details as you edit.

Single Picture view

Note In each of these views, you can use the zoom feature to magnify a picture or see more of the picture at a reduced size.


About unsaved edits

As you edit pictures using Microsoft Office Picture Manager, your unsaved changes are recorded to help you keep track of your editing work.

Viewing edits The Unsaved Edits folder is a view of all changes you have made to your pictures. It allows you to see all the pictures you have changed, as long as you have not closed the Office Picture Manager program, no matter where the picture is stored. If you want to see all changes made at a particular location, look for folders which appear bold in the Picture Shortcut pane. These folders will also show the number of unsaved pictures in parentheses. Within the folder, individual file names that have been edited will also appear in bold and with an asterisk.

Saving edits Office Picture Manager will let you save a copy of your picture or replace your original with an edited version. You can save a picture as soon as you have finished editing it, or at any time later, as long as you have not closed the Office Picture Manager program. The following options are available for saving edits to selected pictures:

  • Save replaces the original picture with the edited picture.
  • Save All replaces all originals with the changes you made during the program session.
  • Save As saves the edited picture as a new picture file. You can optionally save the picture with a different file name than the original and to a different location.
  • Export saves the edited picture with a different file name, file format, or to a different location.


Select pictures

  1. Make sure the folders that contain the pictures you want to work with are displayed in the Picture Shortcuts pane. If the folders aren't listed, add them to the pane.

    Show How?

    1. In the Picture Shortcuts pane, under Picture Shortcuts, click Add Picture Shortcut.
    2. Browse to the folder that contains the pictures you want to work with.
    3. Click Add.
  2. Select the folders containing the pictures you want to work with.

    Show How?

    Do one of the following in the Picture Shortcuts list:
    • To work with pictures in one folder, select the folder.
    • To work with pictures in multiple folders that are next to each other, select the first folder in the group, hold down SHIFT, and then select the last folder in the group.
    • To work with pictures in multiple folders that are not next to each other, select one folder, hold down CTRL, and then select each additional folder you want to work with.

    When multiple folders are selected, all the pictures from the selected folders are displayed in their current sort order in the preview pane.

  3. Select the pictures you want to work with.

    Show How?

    Do one of the following in the preview pane:
    • To select one picture, click the picture. In Thumbnail or Filmstrip view, click Next Button image or Previous Button image to change the picture selected. If you are working in Single Picture view, the current picture is selected by default.
    • To select multiple pictures that are next to each other, in Thumbnail or Filmstrip view, select the first picture in the group, hold down SHIFT, and then select the last picture in the group.
    • To select multiple pictures that are not next to each other, in Thumbnail or Filmstrip view, select one picture, hold down CTRL, and then select each additional picture you want to work with.
    • To select all the pictures, in Thumbnail or Filmstrip view, click Select All on the Edit menu.

    Note You will lose the selection on multiple pictures if you switch to Single Picture view.


Change how pictures are displayed in the preview pane

  • On the Views toolbar, click Thumbnail Button image, Filmstrip Button image, or Single Picture Button image.

Note To browse through more pictures in the selected folders, click Next Button image or Previous Button image.


Save a picture

Show Replace the originals of specific pictures with their edited versions or preserve the originals and create new files in a new file format

  1. Select the picture you want to work with.

    Show How?

    • To select one picture, click the picture. In Thumbnail or Filmstrip view, click Next Button image or Previous Button image to change the selection. If you are working in Single Picture view, the current picture is selected by default.
    • To select multiple pictures that are next to each other, in Thumbnail or Filmstrip view, select the first picture in the group, hold down SHIFT, and then select the last picture in the group.
    • To select multiple pictures that are not next to each other, in Thumbnail or Filmstrip view, select one picture, hold down CTRL, then select each additional picture you want to work with.
    • To select all the pictures, in Thumbnail or Filmstrip view, on the Edit menu, click Select All.
  2. Do one of the following:
    • To replace the original pictures with their edited versions, click Save on the File menu.
    • To keep the original pictures and create new files in a new file format, click Export on the File menu. Select the options you want.

Show Replace all the original pictures at once with their edited versions

Using this procedure, you don't have to select each file first.
  • On the File menu, click Save All.

Show Create a new file in the same format for one picture

Only one picture can be selected when you do this procedure.
  • On the File menu, click Save As.

Note To see the edited pictures that haven't been saved yet, click the Unsaved Edits folder.


Discard changes

  1. To view changes that have not been saved, click the Unsaved Edits folder in the Picture Shortcuts pane.
  2. Do one of the following:
    • To discard specific picture edits, select the picture, right-click it, and then click Discard Changes.
    • To discard all the picture edits in the Unsaved Edits folder, right-click the folder, and then click Discard all changes.

Note If you click Delete instead of Discard Changes, both your original picture and your picture edits will be sent to the Recycle Bin.


Copy a picture

  1. Select the pictures you want to copy.

    Show How?

    1. Make sure the folders that contain the pictures you want to work with are displayed in the Picture Shortcuts pane. If the folders aren't listed, add them to the pane.

      Show How?

      1. In the Picture Shortcuts pane, click Add Picture Shortcut.
      2. Browse to the folder you want to create a shortcut to.
      3. Click Add.

      The new shortcut appears in the Picture Shortcuts list.

      1. Select the folders containing the pictures you want to work with.

        Show How?

        Do one of the following in the Picture Shortcuts list:
        • To work with pictures in one folder, select the folder.
        • To work with pictures in multiple folders that are next to each other, select the first folder in the group, hold down SHIFT, and then select the last folder in the group.
        • To work with pictures in multiple folders that are not next to each other, select one folder, hold down CTRL, then select each additional folder you want to work with.

        Note When multiple folders are selected, all the pictures from the selected folders display in their current sort order in the preview pane.

      2. Select the pictures you want to work with.

        Show How?

        Do one of the following in the preview pane:
        • To select one picture, click the picture. In Thumbnail or Filmstrip view, click Next Button image or Previous Button image to change the selection. If you are working in Single Picture view, the current picture is selected by default.
        • To select multiple pictures that are next to each other, in Thumbnail or Filmstrip view, select the first picture in the group, hold down SHIFT, and then select the last picture in the group.
        • To select multiple pictures that are not next to each other, in Thumbnail or Filmstrip view, select one picture, hold down CTRL, then select each additional picture you want to work with.
        • To select all the pictures, in Thumbnail or Filmstrip view, click Select All on the Edit menu.
    2. On the Standard toolbar, click Copy Button image.
    3. Click the folder where you want to paste the copy, and then click Paste Button image.

    Notes

    • Alternatively, you can copy the picture by dragging it to another folder. If you want to move the picture rather than copy it, hold down SHIFT while you drag the picture to the new folder.
    • You can also copy a picture to another Microsoft Office program. Select the picture you want to copy, click Copy Button image, switch to the other program, and then click Paste Button image.


Resize a picture

  1. Select the pictures you want to work with.

    Show How?

    1. Make sure the folders that contain the pictures you want to work with are displayed in the Picture Shortcuts pane. If the folders aren't listed, add them to the pane.

      Show How?

      1. In the Picture Shortcuts pane, under Picture Shortcuts, click Add Picture Shortcut.
      2. Browse to the folder that contains the pictures you want to work with.
      3. Click Add.
    2. Select the folders containing the pictures you want to work with.

      Show How?

      Do one of the following in the Picture Shortcuts list:
      • To work with pictures in one folder, select the folder.
      • To work with pictures in multiple folders that are next to each other, select the first folder in the group, hold down SHIFT, and then select the last folder in the group.
      • To work with pictures in multiple folders that are not next to each other, select one folder, hold down CTRL, and then select each additional folder you want to work with.

      When multiple folders are selected, all the pictures from the selected folders are displayed in their current sort order in the preview pane.

    3. Select the pictures you want to work with.

      Show How?

      Do one of the following in the preview pane:
      • To select one picture, click the picture. In Thumbnail or Filmstrip view, click Next Button image or Previous Button image to change the picture selected. If you are working in Single Picture view, the current picture is selected by default.
      • To select multiple pictures that are next to each other, in Thumbnail or Filmstrip view, select the first picture in the group, hold down SHIFT, and then select the last picture in the group.
      • To select multiple pictures that are not next to each other, in Thumbnail or Filmstrip view, select one picture, hold down CTRL, and then select each additional picture you want to work with.
      • To select all the pictures, in Thumbnail or Filmstrip view, click Select All on the Edit menu.
  2. On the Formatting toolbar, click Edit Pictures.
  3. In the Edit Pictures task pane, click Resize.
  4. Select the options you want.

    Note Office Picture Manager will always preserve the aspect ratio when resizing a picture.

Note You can undo an edit by clicking the corresponding Undo command on the Edit menu. Edits will not be saved until you save them. You can save your changes either immediately after editing the picture or at any time before closing Microsoft Office Picture Manager.


Rotate or flip a picture

  1. Select the pictures you want to work with.

    Show How?

    1. Make sure the folders that contain the pictures you want to work with are displayed in the Picture Shortcuts pane. If the folders aren't listed, add them to the pane.

      Show How?

      1. In the Picture Shortcuts pane, under Picture Shortcuts, click Add Picture Shortcut.
      2. Browse to the folder that contains the pictures you want to work with.
      3. Click Add.
    2. Select the folders containing the pictures you want to work with.

      Show How?

      Do one of the following in the Picture Shortcuts list:
      • To work with pictures in one folder, select the folder.
      • To work with pictures in multiple folders that are next to each other, select the first folder in the group, hold down SHIFT, and then select the last folder in the group.
      • To work with pictures in multiple folders that are not next to each other, select one folder, hold down CTRL, and then select each additional folder you want to work with.

      When multiple folders are selected, all the pictures from the selected folders are displayed in their current sort order in the preview pane.

    3. Select the pictures you want to work with.

      Show How?

      Do one of the following in the preview pane:
      • To select one picture, click the picture. In Thumbnail or Filmstrip view, click Next Button image or Previous Button image to change the picture selected. If you are working in Single Picture view, the current picture is selected by default.
      • To select multiple pictures that are next to each other, in Thumbnail or Filmstrip view, select the first picture in the group, hold down SHIFT, and then select the last picture in the group.
      • To select multiple pictures that are not next to each other, in Thumbnail or Filmstrip view, select one picture, hold down CTRL, and then select each additional picture you want to work with.
      • To select all the pictures, in Thumbnail or Filmstrip view, click Select All on the Edit menu.
  2. On the Formatting toolbar, click Edit Pictures.
  3. In the Edit Pictures task pane, under Edit using these tools, click Rotate and Flip.
  4. Do one of the following:
    • Click Rotate left or Rotate right. If you click the option more than once, the picture will continue to rotate in the same direction.
    • Click the up arrow in the By degree box to rotate the picture to the right, or click the down arrow in the By degree box to rotate the picture to the left. You can also type a value in the By degree box to rotate the picture a specific number of degrees.
    • Click Flip horizontal or Flip vertical.

Note You can undo an edit by clicking the corresponding Undo command on the Edit menu. Edits will not be saved until you save them. You can save your changes either immediately after editing the picture or at any time before closing Microsoft Office Picture Manager.


Fix red eye

  1. Select the picture you want to work with.

    Show How?

    1. Make sure the folders that contain the pictures you want to work with are displayed in the Picture Shortcuts pane. If the folders aren't listed, add them to the pane.

      Show How?

      1. In the Picture Shortcuts pane, under Picture Shortcuts, click Add Picture Shortcut.
      2. Browse to the folder that contains the pictures you want to work with.
      3. Click Add.
    2. Select the folders containing the pictures you want to work with.

      Show How?

      In the Picture Shortcuts list, do one of the following:
      • To work with pictures in one folder, select the folder.
      • To work with pictures in multiple folders that are next to each other, select the first folder in the group, hold down SHIFT, and then select the last folder in the group.
      • To work with pictures in multiple folders that are not next to each other, select one folder, hold down CTRL, and then select each additional folder you want to work with.

      When multiple folders are selected, all the pictures from the selected folders are displayed in their current sort order in the preview pane.

    3. Select the picture you want to work with.

      Show How?

      • If you're working in Filmstrip view, click the picture. If you're working in Single Picture view, the picture is selected by default. To move the selection, click Next Button image or Previous Button image .

      Note You can't fix red eyes using Thumbnail view.

  2. On the Formatting toolbar, click Edit Pictures.
  3. In the Edit Pictures task pane, under Edit using these tools, click Red Eye Removal.
  4. Click all the red eyes you want to fix.

    Red eye removal

  5. If you want to clear the eye markers, click Reset Selected Eyes.
  6. When you are ready to make the correction, click OK.

Notes

  • You can undo an edit by clicking the corresponding Undo command on the Edit menu. Edits will not be saved until you save them. You can save your changes either immediately after editing the picture or at any time before closing Microsoft Office Picture Manager.
  • Red eye removal can only be performed on one picture at a time.


Crop a picture

  1. Select the pictures you want to crop.

    Show How?

    1. Make sure the folders that contain the pictures you want to work with are displayed in the Picture Shortcuts pane. If the folders aren't listed, add them to the pane.

      Show How?

      1. In the Picture Shortcuts pane, click Add Picture Shortcut.
      2. Browse to the folder you want to create a shortcut to.
      3. Click Add.

      The new shortcut appears in the Picture Shortcuts list.

    2. Select the folders containing the pictures you want to work with.

      Show How?

      Do one of the following in the Picture Shortcuts list:
      • To work with pictures in one folder, select the folder.
      • To work with pictures in multiple folders that are next to each other, select the first folder in the group, hold down SHIFT, and then select the last folder in the group.
      • To work with pictures in multiple folders that are not next to each other, select one folder, hold down CTRL, then select each additional folder you want to work with.

      Note When multiple folders are selected, all the pictures from the selected folders display in their current sort order in the preview pane.

    3. Select the pictures you want to work with.

      Show Select one picture

      • If you are working in Filmstrip view, click the picture. If you are working in Single Picture view, the picture is selected by default. To change the selection, click Next Button image or Previous Button image .

      Show Select multiple pictures

      If you want to use crop handles to mark the area to crop, the pictures you select must be the same size. If you select pictures of different sizes, you can only crop pictures by specifying an aspect ratio, such as 3X5, and a landscape or portrait orientation.
      1. Switch to Filmstrip view.
      2. Do one of the following:
        • To select multiple pictures that are next to each other, select the first picture in the group, hold down SHIFT, and then select the last picture in the group.
        • To select multiple pictures that are not next to each other, select one picture, hold down CTRL, and then select each additional picture you want to work with.
        • To select all the pictures, click Select All on the Edit menu.

      Note You can't crop pictures using Thumbnail view.

  2. On the Formatting toolbar, click Edit Pictures.
  3. In the Edit Pictures task pane, under Edit using these tools, click Crop.
  4. Specify how you want to crop the pictures:

    Show Use the cropping handles

    You can use this procedure if one picture is selected or if multiple pictures of the same size are selected.
    • Drag the cropping handles to change the picture to the dimensions you want.

    Show Specify an aspect ratio and orientation

    You can use this procedure if one or more pictures are selected. If multiple pictures of different sizes are selected, this is the only way you can crop all the images at once.
    • In the Aspect Ratio box, select the ratio you want to use, and then select the Landscape or Portrait orientation.
  5. To crop your picture, click OK.

Notes

  • You can undo an edit by clicking Undo Crop on the Edit menu. The edits to the pictures will not be saved until you explicitly save them.
  • To crop one side of the picture, drag the center handle on that side inward. To maintain the aspect ratio of the current crop region, either hold down the SHIFT key while dragging any handle, or specify an aspect ratio in the Aspect ratio box. To maintain the center point of the crop region, hold down the CTRL key while dragging any handle.


Adjust brightness

  1. Select the pictures you want to work with.

    Show How?

    1. Make sure the folders that contain the pictures you want to work with are displayed in the Picture Shortcuts pane. If the folders aren't listed, add them to the pane.

      Show How?

      1. In the Picture Shortcuts pane, click Add Picture Shortcut.
      2. Browse to the folder you want to create a shortcut to.
      3. Click Add.

      The new shortcut appears in the Picture Shortcuts list.

    2. Select the folders containing the pictures you want to work with.

      Show How?

      Do one of the following in the Picture Shortcuts list:
      • To work with pictures in one folder, select the folder.
      • To work with pictures in multiple folders that are next to each other, select the first folder in the group, hold down SHIFT, and then select the last folder in the group.
      • To work with pictures in multiple folders that are not next to each other, select one folder, hold down CTRL, then select each additional folder you want to work with.

      Note When multiple folders are selected, all the pictures from the selected folders display in their current sort order in the preview pane.

    3. Select the pictures you want to work with.

      Show How?

      Do one of the following in the preview pane:
      • To select one picture, click the picture. In Thumbnail view or Filmstrip view, click Next Button image or Previous Button image to change the selection. If you are working in Single Picture view, the current picture is selected by default.
      • To select multiple pictures that are next to each other, in Thumbnail or Filmstrip view, select the first picture in the group, hold down SHIFT, and then select the last picture in the group.
      • To select multiple pictures that are not next to each other, in Thumbnail or Filmstrip view, select one picture, hold down CTRL, and then select each additional picture you want to work with.
      • To select all the pictures, in Thumbnail or Filmstrip view, click Select All on the Edit menu.
  2. On the Formatting toolbar, click Edit Pictures.
  3. In the Edit Pictures task pane, under Edit using these tools, click Brightness and contrast.
  4. Do one of the following:
    • To automatically correct the brightness levels of the picture, under Correct brightness automatically, click Auto Brightness.
    • To manually adjust brightness, move the Brightness slider or enter a number in the box next to the slider.
    • To manually adjust contrast, move the Contrast slider or enter a number in the box next to the slider.
    • To manually adjust midtones, move the Midtones slider or enter a number in the box next to the slider.
    • To manually adjust highlights, click More next to Advanced Settings, and then move the Highlight slider or enter a number in the box next to the slider.
    • To manually adjust shadows, click More next to Advanced Settings, and then move the Shadow slider or enter a number in the box next to the slider.

Note You can undo an edit by clicking the corresponding Undo command on the Edit menu. The edits to the pictures will not be saved until you explicitly save them.


Adjust color

  1. Select the pictures you want to work with.

    Show How?

    1. Make sure the folders that contain the pictures you want to work with are displayed in the Picture Shortcuts pane. If the folders aren't listed, add them to the pane.

      Show How?

      1. In the Picture Shortcuts pane, click Add Picture Shortcut.
      2. Browse to the folder you want to create a shortcut to.
      3. Click Add.

      The new shortcut appears in the Picture Shortcuts list.

    2. Select the folders containing the pictures you want to work with.

      Show How?

      Do one of the following in the Picture Shortcuts list:
      • To work with pictures in one folder, select the folder.
      • To work with pictures in multiple folders that are next to each other, select the first folder in the group, hold down SHIFT, and then select the last folder in the group.
      • To work with pictures in multiple folders that are not next to each other, select one folder, hold down CTRL, then select each additional folder you want to work with.

      Note When multiple folders are selected, all the pictures from the selected folders display in their current sort order in the preview pane.

    3. Select the pictures you want to work with.

      Show How?

      Do one of the following in the preview pane:
      • To select one picture, click the picture. In Thumbnail view or Filmstrip view, click Next Button image or Previous Button image to change the selection. If you are working in Single Picture view, the current picture is selected by default.
      • To select multiple pictures that are next to each other, in Thumbnail or Filmstrip view, select the first picture in the group, hold down SHIFT, and then select the last picture in the group.
      • To select multiple pictures that are not next to each other, in Thumbnail or Filmstrip view, select one picture, hold down CTRL, and then select each additional picture you want to work with.
      • To select all the pictures, in Thumbnail or Filmstrip view, click Select All on the Edit menu.
  2. On the Formatting toolbar, click Edit Pictures.
  3. In the Edit Pictures task pane, under Edit using these tools, click Color.
  4. Do one of the following:
    • To automatically adjust the color balance, click Enhance Color, then click an area of the picture that should be white.
    • To manually adjust the hue intensity, move the Amount slider or type a number in the box next to the slider.
    • To manually adjust the hue color, move the Hue slider or type a number in the box next to the slider.
    • To manually adjust the saturation, move the Saturation slider or type a number in the box next to the slider.

Notes

  • You can undo an edit by clicking the corresponding Undo command on the Edit menu. The edits to the pictures will not be saved until you explicitly save them.
  • Automatic color adjustment can only be performed on one picture at a time.


Zoom in or out on a picture

You can zoom in to magnify a picture or zoom out to see more of the picture at a reduced size.

Do one of the following:

  • To change the magnification level gradually, in Filmstrip or Single Picture view, use the Zoom slider

    Zoom slider .

  • To view a picture at a specific percentage, in Filmstrip or Single Picture view, on the Standard toolbar, click the arrow next to the Zoom box Zoom control, and select the setting you want.

Notes

  • Zooming in or out on a picture only affects how you view it in the preview pane; it does not change the size of the picture in the file or how it will print.
  • If you zoom in or out on pictures in Thumbnail view, you will zoom in or out on all pictures at once.


Troubleshoot working with pictures

Viewing and Organizing Pictures

Show Some files are not appearing in the preview pane.

The default setting in Office Picture Manager displays only picture file types. You can change the default so Office Picture Manager shows all file types.

  • On the View menu, click Show Pictures only to clear the check mark next to the command.

Show A red X is displayed instead of the picture I want to work with.

The file you are attempting to view may be corrupt. Verify that you can open it in another program.

Show A menu command or toolbar button isn't enabled for the picture I want to work with.

You may need to select the picture, or the item you selected is not in a format that you can edit in Office Picture Manager.

Editing Pictures

Show I don't like the way an edit turned out.

  • On the Edit menu, click the appropriate Undo command.

Show I can't find a way to adjust highlights and shadows in the Brightness and Contrast task pane.

You need to display the settings in the task pane.
  • Next to Advanced settings, click More.

Show I tried to crop my picture, but now its dimensions are all wrong.

You can maintain the same aspect ratio while cropping a picture by holding down the SHIFT key while dragging any handle.

Show The red eye removal feature did not remove the red eyes in my picture.

The red eye markers may not have been centered correctly. On the Red Eye Removal task pane, click Reset Selected Eyes, and then try centering the eye markers directly over the pupils of the eyes you want to fix.

Show Undo cancels the edits on all the pictures I edited

The Undo command affects all the pictures that are currently selected. If you want to undo the edits on a specific picture or pictures, make sure only those pictures are selected before you click the command.

Sharing Pictures

Show I sent a picture in an e-mail message, but the recipient received the file in a different format.

Some e-mail systems convert image files when they are sent in e-mail messages. Make sure that the recipient is able to receive messages in the format you specified.

Show I sent a picture in an e-mail message, but the recipient cannot open the picture as a file.

Make sure you check the Attached to the message check box on the E-mail task pane if you want the recipient to receive the picture as a file.

Show I made a change to a picture in Microsoft Office Picture Manager, but the change is not appearing in the Windows SharePoint Services picture library.

In the Microsoft Windows SharePoint Services picture library, you may need to refresh the page.


About compressing pictures

If you plan to share your pictures in Microsoft Office documents, on Web sites, or in e-mail messages, you may want to reduce the size or dimension of your pictures to work more efficiently. For example, if you take pictures with a digital camera that creates large files, putting those files into a Microsoft Word document can make the Word document difficult to manage because of its increased file size. You may want to reduce the file size of your pictures so that they load faster on Web sites or reduce the dimensions of your pictures so that they fit better in a browser window.

You can change both file size and picture dimensions by compressing the files to a smaller JPG format. Microsoft Office Picture Manager automatically determines the amount of compression after you specify how you intend to use the pictures. The aspect ratio of your pictures will always be maintained. If your picture is already smaller than the compression option you have chosen, no resizing or compression will be performed.


Compress a picture

The compression options in Microsoft Office Picture Manager reduce both file size and picture dimensions based on how you intend to use the picture, such as in Web pages or e-mail messages.

  1. Select the pictures you want to compress.

    Show How?

    1. Make sure the folders that contain the pictures you want to work with are displayed in the Picture Shortcuts pane. If the folders aren't listed, add them to the pane.

      Show How?

      1. In the Picture Shortcuts pane, click Add Picture Shortcut.
      2. Browse to the folder you want to create a shortcut to.
      3. Click Add.

      The new shortcut appears in the Picture Shortcuts list.

    2. Select the folders containing the pictures you want to work with.

      Show How?

      Do one of the following in the Picture Shortcuts list:
      • To work with pictures in one folder, select the folder.
      • To work with pictures in multiple folders that are next to each other, select the first folder in the group, hold down SHIFT, and then select the last folder in the group.
      • To work with pictures in multiple folders that are not next to each other, select one folder, hold down CTRL, then select each additional folder you want to work with.

      Note When multiple folders are selected, all the pictures from the selected folders display in their current sort order in the preview pane.

    3. Select the pictures you want to work with.

      Show How?

      Do one of the following in the preview pane:
      • To select one picture, click the picture. In Thumbnail view or Filmstrip view, click Next Button image or Previous Button image to change the selection. If you are working in Single Picture view, the current picture is selected by default.
      • To select multiple pictures that are next to each other, in Thumbnail or Filmstrip view, select the first picture in the group, hold down SHIFT, and then select the last picture in the group.
      • To select multiple pictures that are not next to each other, in Thumbnail or Filmstrip view, select one picture, hold down CTRL, and then select each additional picture you want to work with.
      • To select all the pictures, in Thumbnail or Filmstrip view, click Select All on the Edit menu.
  2. On the Picture menu, click Compress Pictures.
  3. Do one of the following:
    • To compress your pictures for insertion into a document, under Compress for, click Documents.
    • To compress your pictures for publication on a Web page, under Compress for, click Web pages.
    • To compress your pictures for sending in an e-mail message, under Compress for, click E-mail messages.
  4. Click OK.

Note You can undo compression by clicking Undo Compress Picture on the Edit menu. Compression changes will not be saved until you explicitly save them. You can save your compression changes either immediately after performing them, or at any time before closing Office Picture Manager.


Export pictures

Export pictures when you want to simultaneously save multiple pictures to a new location or with different names, sizes, or file formats.

  1. Select the pictures you want to export.

    Show How?

    1. Make sure the folders that contain the pictures you want to work with are displayed in the Picture Shortcuts pane. If the folders aren't listed, add them to the pane.

      Show How?

      1. In the Picture Shortcuts pane, under Picture Shortcuts, click Add Picture Shortcut.
      2. Browse to the folder that contains the pictures you want to work with.
      3. Click Add.
    2. Select the folders containing the pictures you want to work with.

      Show How?

      Do one of the following in the Picture Shortcuts list:
      • To work with pictures in one folder, select the folder.
      • To work with pictures in multiple folders that are next to each other, select the first folder in the group, hold down SHIFT, and then select the last folder in the group.
      • To work with pictures in multiple folders that are not next to each other, select one folder, hold down CTRL, and then select each additional folder you want to work with.

      When multiple folders are selected, all the pictures from the selected folders are displayed in their current sort order in the preview pane.

    3. Select the pictures you want to work with.

      Show How?

      Do one of the following in the preview pane:
      • To select one picture, click the picture. In Thumbnail or Filmstrip view, click Next Button image or Previous Button image to change the picture selected. If you are working in Single Picture view, the current picture is selected by default.
      • To select multiple pictures that are next to each other, in Thumbnail or Filmstrip view, select the first picture in the group, hold down SHIFT, and then select the last picture in the group.
      • To select multiple pictures that are not next to each other, in Thumbnail or Filmstrip view, select one picture, hold down CTRL, and then select each additional picture you want to work with.
      • To select all the pictures, in Thumbnail or Filmstrip view, click Select All on the Edit menu.
  2. On the File menu, click Export to open the Export task pane.
  3. To select an export location, do one of the following:
    • To replace multiple pictures with the selected versions, make sure the Original locations check box is selected.
    • To export pictures to a new location, clear the Original locations check box, and type a path name in the text box or click Browse.
  4. To export using different file names, do one of the following:
    • To export pictures with their original file names, make sure the Original file names check box is selected.
    • To export with different file names using a default numbering sequence, type a new name in the text box.
    • To export with different file names using a custom numbering sequence, click Rename, and then select the options you want.
  5. To export in a format different from the original, select another file format from the Export with this file format list.
  6. To export a size different from the original picture, select one of the options in the Export using this file size list.


Locate pictures

Microsoft Office Picture Manager can help you find folders with pictures stored on your computer or a network location, and Office Picture Manager will automatically create picture shortcuts so that you can access your pictures more easily.

  1. On the File menu, click Locate Pictures.
  2. In the Locate Pictures task pane, if you know which drive or network location you want to search, click the arrow next to Look in, and then select it from the list.

    Note If you are not sure which local drives may contain pictures, select Local drives to search all local drives.

  3. Click OK.


Create or link to a SharePoint picture library

If you need to share your pictures with team members or business partners, creating a picture library in Microsoft Windows SharePoint Services can provide a rich collaboration experience.

Show Create a SharePoint picture library

  1. In the Picture Shortcuts pane, click Add Picture Shortcut.
  2. In the Folder name box, type the address of the top-level Web site or subsite where you want to create the picture library.
  3. Click Add.
  4. Right-click on the picture shortcut you just added, and then click New folder.
  5. Type a name for the library, and then click Create.

Show Link to an existing SharePoint picture library

  1. In the Picture Shortcuts pane, click Add Picture Shortcut.
  2. In the Folder name box, type the address of the picture library.
  3. Click Add.

Note You can add a folder to the picture library by right-clicking the picture shortcut, and then clicking New Folder.


Add a picture shortcut

A picture shortcut is a link to a folder on your computer or at a network location. (It is not the actual folder.) To view pictures in a folder, you must add a picture shortcut that points to the folder.

  1. In the Picture Shortcuts pane, under Picture Shortcuts, click Add Picture Shortcut.
  2. Browse to the folder that contains the pictures you want to work with.
  3. Click Add.


Remove a picture shortcut

Removing a picture shortcut will remove it from the Picture Shortcuts pane, but it will not delete the folder from your computer or network location.

  1. In the Picture Shortcuts pane, select the shortcut you want to remove.
  2. Right-click the folder, and click Remove Shortcut.

Note If you click Delete, the folder will be sent to the Recycle Bin, rather than removed from the Picture Shortcuts pane.


Show or hide the Picture Shortcuts pane

The Picture Shortcuts pane appears by default.

  • To show or hide the Picture Shortcuts pane, click Shortcuts on the View menu.


Sort pictures

By default, pictures are sorted in alphabetical order by file name.

  • On the View menu, point to Sort By, and then select the option you want.


Rename pictures

  1. Select the pictures you want to rename.

    Show How?

    1. Make sure the folders that contain the pictures you want to work with are displayed in the Picture Shortcuts pane. If the folders aren't listed, add them to the pane.

      Show How?

      1. In the Picture Shortcuts pane, click Add Picture Shortcut.
      2. Browse to the folder you want to create a shortcut to.
      3. Click Add.

      The new shortcut appears in the Picture Shortcuts list.

    2. Select the folders containing the pictures you want to work with.

      Show How?

      Do one of the following in the Picture Shortcuts list:
      • To work with pictures in one folder, select the folder.
      • To work with pictures in multiple folders that are next to each other, select the first folder in the group, hold down SHIFT, and then select the last folder in the group.
      • To work with pictures in multiple folders that are not next to each other, select one folder, hold down CTRL, then select each additional folder you want to work with.

      When multiple folders are selected, all the pictures from the selected folders display in their current sort order in the preview pane.

    3. Select the pictures you want to work with.

      Show How?

      Do one of the following in the preview pane:
      • To select one picture, click the picture. In Thumbnail view or Filmstrip view, click Next Button image or Previous Button image to change the selection. If you are working in Single Picture view, the current picture is selected by default.
      • To select multiple pictures that are next to each other, in Thumbnail or Filmstrip view, select the first picture in the group, hold down SHIFT, and then select the last picture in the group.
      • To select multiple pictures that are not next to each other, in Thumbnail or Filmstrip view, select one picture, hold down CTRL, then select each additional picture you want to work with.
      • To select all the pictures, in Thumbnail or Filmstrip view, click Select All on the Edit menu.
  2. Right-click to display the shortcut menu, and then select Rename.
  3. In the Rename task pane, type a new name for your pictures.
  4. Specify what you want to do with the new name:

    Show Replace the existing name with the new name

    • Click Replace existing file name.

    Show Add the new name at the beginning of the existing file name

    • Click Precede existing file name.

    Show Add the new name at the end of the existing file name

    • Click Follow existing file name.
  5. Specify whether you want automatic numbering in the file name.
    • Select or clear the Add sequential numbers check box. If you select the check box, select the remaining options you want.

Note As you select renaming options, the resulting file names are displayed on the Rename task pane under Preview. Make sure the names appear the way you want before saving your changes.


View file properties

  1. On the File menu, click Properties.
  2. To see an expanded set of picture or camera properties, click More in the Properties task pane.

Notes

  • To collapse a list of properties after expanding it, click Less.
  • Some properties, such as Title, Keywords, Subject, and Description, may not have a value because the property isn't supported for the type of file you are viewing, or the property wasn't set before you opened the file in Microsoft Office Picture Manager.


Change file type associations

Changing file type associations allows you to specify which kinds of picture files your computer will automatically open with Microsoft Office Picture Manager.

  1. On the Tools menu, click File Types.
  2. Select the check boxes for the format types you want to be opened with Office Picture Manager.


Graphic file types

The following table describes what you can do with various graphic file types in Microsoft Office Picture Manager.

File type | What you can do
JPEG | View, edit, and compress the files.
WMF/EMF | View and compress the files. You can also save the file to a format that Office Picture Manager lets you edit.
TIFF | View and edit the first page only and compress the files.
GIF | View, edit, and compress the files. You cannot view the animation for an animated GIF. The image will be static. If you edit the file and save over the original file, you will lose the animation.
PNG | View, edit, and compress the files.
BMP | View, edit, and compress the files.

Note Non-graphic file types and unsupported graphic file types have limited functionality. You can view a list of these files, but you cannot view or edit their content in Office Picture Manager.


Show only pictures or all file types in a folder

The default setting in Microsoft Office Picture Manager displays only picture file types. For example, a picture shortcut folder may contain a Microsoft Word document, but you will not see that file represented in the folder contents. You can change the default setting so that Office Picture Manager shows all file types.

  • On the View menu, click Show Pictures only.

If no check mark appears next to the command, Office Picture Manager will display all supported file types in a folder. If a check mark appears next to the command, Office Picture Manager will display only picture file types in a folder.


Show or hide file names under pictures

When you are working in Thumbnail or Filmstrip view, file names display under each picture by default. You can hide the file names to fit more files in the view.

  • On the View menu, click Show File Names.

Notes

  • If no check mark appears next to the command, Microsoft Office Picture Manager won't display the file names. If a check mark appears next to the command, Office Picture Manager will display the file names.
  • If you hide file names, you can still see them under the preview pane when a picture is selected.


Print a picture

  1. Select the pictures you want to work with.

    Show How?

    1. Make sure the folders that contain the pictures you want to work with are displayed in the Picture Shortcuts pane. If the folders aren't listed, add them to the pane.

      Show How?

      1. In the Picture Shortcuts pane, under Picture Shortcuts, click Add Picture Shortcut.
      2. Browse to the folder that contains the pictures you want to work with.
      3. Click Add.
    2. Select the folders containing the pictures you want to work with.

      Show How?

      Do one of the following in the Picture Shortcuts list:
      • To work with pictures in one folder, select the folder.
      • To work with pictures in multiple folders that are next to each other, select the first folder in the group, hold down SHIFT, and then select the last folder in the group.
      • To work with pictures in multiple folders that are not next to each other, select one folder, hold down CTRL, and then select each additional folder you want to work with.

      When multiple folders are selected, all the pictures from the selected folders are displayed in their current sort order in the preview pane.

    3. Select the pictures you want to work with.

      Show How?

      Do one of the following in the preview pane:
      • To select one picture, click the picture. In Thumbnail or Filmstrip view, click Next Button image or Previous Button image to change the picture selected. If you are working in Single Picture view, the current picture is selected by default.
      • To select multiple pictures that are next to each other, in Thumbnail or Filmstrip view, select the first picture in the group, hold down SHIFT, and then select the last picture in the group.
      • To select multiple pictures that are not next to each other, in Thumbnail or Filmstrip view, select one picture, hold down CTRL, and then select each additional picture you want to work with.
      • To select all the pictures, in Thumbnail or Filmstrip view, click Select All on the Edit menu.
  2. On the File menu, click Print.
  3. Select the options you want.

Note In order to print files in Microsoft Office Picture Manager, your computer must be running Microsoft Windows XP or later.


Send pictures in e-mail messages

This procedure applies only if you are using Microsoft Office Outlook 2003 as your e-mail program.

  1. Select the pictures you want to send.

    Show How?

    1. Make sure the folders that contain the pictures you want to work with are displayed in the Picture Shortcuts pane. If the folders aren't listed, add them to the pane.

      Show How?

      1. In the Picture Shortcuts pane, under Picture Shortcuts, click Add Picture Shortcut.
      2. Browse to the folder that contains the pictures you want to work with.
      3. Click Add.
    2. Select the folders containing the pictures you want to work with.

      Show How?

      Do one of the following in the Picture Shortcuts list:
      • To work with pictures in one folder, select the folder.
      • To work with pictures in multiple folders that are next to each other, select the first folder in the group, hold down SHIFT, and then select the last folder in the group.
      • To work with pictures in multiple folders that are not next to each other, select one folder, hold down CTRL, and then select each additional folder you want to work with.

      Note When multiple folders are selected, all the pictures from the selected folders are displayed in their current sort order in the preview pane.

    3. Select the pictures you want to work with.

      Show How?

      Do one of the following in the preview pane:
      • To select one picture, click the picture. In Thumbnail or Filmstrip view, click Next Button image or Previous Button image to change the picture selected. If you are working in Single Picture view, the current picture is selected by default.
      • To select multiple pictures that are next to each other, in Thumbnail or Filmstrip view, select the first picture in the group, hold down SHIFT, and then select the last picture in the group.
      • To select multiple pictures that are not next to each other, in Thumbnail or Filmstrip view, select one picture, hold down CTRL, and then select each additional picture you want to work with.
      • To select all the pictures, in Thumbnail or Filmstrip view, click Select All on the Edit menu.
  2. On the Standard toolbar, click Mail Recipient Button image.
  3. In the E-mail task pane, select the settings you want, and then click Create Message.

Note If you select the Attached to the message check box, a new e-mail message opens in Outlook with the Attachment Options task pane displayed. Select the options you want to use.


Send pictures to another Office program

  1. Select the pictures you want to send.

    Show How?

    1. Make sure the folders that contain the pictures you want to work with are displayed in the Picture Shortcuts pane. If the folders aren't listed, add them to the pane.

      Show How?

      1. In the Picture Shortcuts pane, under Picture Shortcuts, click Add Picture Shortcut.
      2. Browse to the folder that contains the pictures you want to work with.
      3. Click Add.
    2. Select the folders containing the pictures you want to work with.

      Show How?

      Do one of the following in the Picture Shortcuts list:
      • To work with pictures in one folder, select the folder.
      • To work with pictures in multiple folders that are next to each other, select the first folder in the group, hold down SHIFT, and then select the last folder in the group.
      • To work with pictures in multiple folders that are not next to each other, select one folder, hold down CTRL, and then select each additional folder you want to work with.

      Note When multiple folders are selected, all the pictures from the selected folders are displayed in their current sort order in the preview pane.

    3. Select the pictures you want to work with.

      Show How?

      Do one of the following in the preview pane:
      • To select one picture, click the picture. In Thumbnail or Filmstrip view, click Next Button image or Previous Button image to change the picture selected. If you are working in Single Picture view, the current picture is selected by default.
      • To select multiple pictures that are next to each other, in Thumbnail or Filmstrip view, select the first picture in the group, hold down SHIFT, and then select the last picture in the group.
      • To select multiple pictures that are not next to each other, in Thumbnail or Filmstrip view, select one picture, hold down CTRL, and then select each additional picture you want to work with.
      • To select all the pictures, in Thumbnail or Filmstrip view, click Select All on the Edit menu.
  2. On the File menu, point to Send To, and then click Microsoft Office.
  3. Do one of the following:

    Show Send to an existing file

    1. Make sure the file is open on your computer.
    2. Under Insert into an open file, click the arrow, and then select the file you want to insert the pictures into.

      Note You can only send pictures to a file that's open in Microsoft Word or Microsoft PowerPoint.

    Show Send to a new file

    • Under Insert into a new, click the type of file you want to insert pictures into.
  4. Do one of the following:
    • To send pictures with the default program settings, click Send.
    • To send pictures with different program-specific settings, click Options, select the settings you want, click OK, and then click Send.

    Note The options vary depending on the program you are sending the pictures to.